/* Custom Genesis By TWMG Responsive */

/*
@media (max-width: 1679.98px) {
	
	#carouselHome .carousel-box-content{
		bottom: 40px;
	}
	
	
	#carouselHome h1.carousel-title-box{
		font-size: 35px;
	}
	
	#carouselHome .carousel-content{
		    font-size: 17px;
	}
	
	#carouselHome .carousel-box-content .btn.btn-custom{
		font-size: 15px;
	}
}*/



@media (max-width: 1199.98px) {
	
	.navbar-custom .custom-navbar-collapse li a{
		font-size: 16px;
	}
	
	.navbar-custom .btn-custom{
		font-size: 16px;
	}
	
	/*.navbar-custom .custom-navbar-collapse-left li a{
		padding: 0px 10px;
	}

	.navbar-custom .custom-navbar-collapse-right li a{
		padding: 0px 10px;
	}

	.navbar-custom .custom-navbar-collapse-right li:first-child a{
		padding-left: 20px;
	}

	.navbar-custom .custom-navbar-collapse-right li:last-child a,
	.navbar-custom .custom-navbar-collapse-left li:last-child a{
		padding-right: 20px;
	}*/
	
	.custom-section-home, .custom-section-subpages {
		margin-top: 133px;
	}
	
	#carouselHome .carousel-box-content{
		bottom: 35px;
		right: 15px;
		padding: 40px 30px;
	}
	
	.border-bg{
		margin-bottom: 30px;
	}
	
	#carouselHome .carousel-box-content .btn.btn-custom{
		margin-top: 30px;
	}
	
	#history-home{
		background-size: cover;
	}
	
	.made-in-aus .text-made-in{
		font-size: 14px;
	}
	
	.custom-page-contact .contact-form .wpcf7-submit{
		margin-left: 55px;
	}
	
	
	
	
}




@media (max-width: 991.98px) {
	
	.custom-section-home, .custom-section-subpages {
		margin-top: 117px;
	}
	
	.breadcrumb,
	.genesis-woo .woocommerce-breadcrumb{
		display: none;
	}
	
	.navbar-custom{
		padding-left: 0px;
		padding-right: 0px;
		padding-bottom: 0px;
		padding-top: 10px;
	}
	
	.navbar-custom .container{
		max-width: 100%;
	}
	
	
	.navbar-light .navbar-brand{
		width: 75%;
		margin-bottom: 10px;
	}
	
	.scrolled-nav .navbar-brand img{
		width: auto;
	}
	
	.navbar-light .navbar-brand img{
		margin-left: -29%;
	}
	
	#navbarCustom.custom-navbar-collapse{
		background: #323234;
		width: 100%;
		text-align: center;
	}
	
	#navbarCustom.custom-navbar-collapse li{
		padding: 6px 10px;
	}
	
	#navbarCustom.custom-navbar-collapse ul li:first-child{
		padding-top: 20px;
	}
	
	#navbarCustom.custom-navbar-collapse ul li:last-child{
		padding-bottom: 20px;
	}
	
	#navbarCustom .btn-custom{
		margin-bottom: 25px;
	}
	
	.navbar-light .navbar-toggler{
		margin-left: 15px;
		margin-top: -8px;
	}

	.navbar-toggler-icon{
		height: 26px;
		width: 34px;
	}
	
	.navbar-light .navbar-toggler-icon{
		background: url(images/toggler-icon.png);
	}
	
	.icon-header-phone{
		height: 26px;
		width: 26px;
	}
	
	.icon-header-phone:before{
		content: url(images/iconh-phone.png);
	}
	
	.phone-header{
		position: absolute;
		top: 47px;
		right: 20px;
		margin-right: 0px;
	}
	
	
	
	#carouselHome .carousel-box-content{
		position: relative;
		width: 100%;
		bottom: 0px;
		right: 0px;
		margin-top: 20px;
	}
	
	#carouselHome .carousel-control-next, 
	#carouselHome .carousel-control-prev {
		width: 10%;
		/*top: 8%;
		bottom: 50%;*/
	}
	
	
	#history-home{
		background-size: 100%;
	}
	
	
	.box-history{
		position: relative;
		top: 0px;
		width: 100%;
		margin-top: 20px;
	}
	
	
	
	#carouselProductHome .carousel-control-next, .carousel-control-prev{
	    width: 8%;
		opacity: 1;
	
	}

	#carouselProductHome .carousel-control-next-icon, .carousel-control-prev-icon{
		width: 50px;
		height: 68px;
	}

	#carouselProductHome .carousel-control-prev-icon{
		background-image: url(images/chev-prev-yellow.png);
	}

	#carouselProductHome .carousel-control-next-icon{
		background-image: url(images/chev-next-yellow.png);
	}
	
	
	.custom-page-stockists hr {
		margin-top: 30px;
		margin-bottom: 45px;
	}
	
	.list-stockists{
		margin-bottom: 40px;
	}
	
	.list-stockists hr{
		margin-top: 30px;
		margin-bottom: 0px;
	}
	
	ul li.icon-map br{
		display: none;
	}
	
	.contact-form{
		margin-top: 50px;
	}
	


	
	.footer-contact{
		margin-top: 20px;
	}
	
	.footer-copyright,
	.footer-term,
	.footer-logo{
		text-align: center;
	}
	
	.footer-logo{
	    margin-bottom: 10px;
	}
	
	.footer-logo img{
		width: 70%;
	}
	
	.custom-site-footer .footer-top .widget {
		margin-bottom: 20px;
	}
	
	.custom-site-footer .footer-top .widget {
		margin-bottom: 20px;
	}
	
	.made-in-aus{
		width: 67%;
	}
	
	.anchoroffset:before{
		display: none;
	}
	
	.product-home h2.title-section{
		margin-top: 30px;
		    margin-bottom: 40px;
	}
	
	.custom-page-contact .contact-form .wpcf7-submit{
		    margin-left: 0px;
	}
	
}

@media (max-width: 767.98px) {
	
	body, p, div{
		font-size: 16px;
	}
	
	.custom-site-footer .container,
	.container{
			max-width: 100%;
	}
	
	.navbar-light .navbar-brand img{
		width: 40%;
	}
	
	.phone-header{
		top: 39px;
	}
	
	.custom-section-home, .custom-section-subpages {
		margin-top: 99px;
	}
	
	.about-home{
		padding: 40px 0px 45px 0px;
	}
	
	.product-home {
		padding-bottom: 40px;
	}

	.custom-site-footer,
	.custom-site-footer a,
	.custom-site-footer li{
		font-size: 16px;
	}

	.footer-bottom div,
	.footer-bottom a{
		font-size: 14px;
	}
	
	h1.title-subpage, .genesis-woo h1.page-title{
		font-size: 35px;
		margin-top: 45px;
		margin-bottom: 45px
	}
	
	.custom-page-contact h2,
	.custom-page-recipes h2{
		font-size: 25px;
		margin-bottom: 25px;
	}
	
	.custom-page-recipes h3{
		font-size: 25px;
	}
	
	
	.meal-easy-recipes .list-recipes.even .content-recipes{
		text-align: left;
	}
	
	.made-in-aus {
		width: 75%;
	}
	
	.image-recipes a{
		cursor: auto;
	}
	
	.term-conditions ol li{
		margin-left: 0px;
	}
	
	.term-conditions li:before{
		margin-left: 0px;
		margin-right: 8px;
	}
	

}



@media (max-width: 575.98px) {
	
.navbar-light .navbar-brand img {
    width: 70%;
	    margin-left: -17%;
}

#history-home h2.title-section{
	    font-size: 25px;
		margin-bottom: 25px;
}
	
	.box-history{
		    padding: 45px 30px;
	}
	
	
	.border-bg{
		background-size: 75%;
		margin-bottom: 25px;
	}
	
	h2.title-section{
		font-size: 25px;
	}
	
	.product-home h2.title-section,
	#partner-home h2.title-section	{
		margin-bottom: 35px;
	}

	h1.title-section{
		font-size: 30px;
		margin-bottom: 28px;
	}
	
	ul li.icon-pagecontact{
		margin-left: 32px;
		margin-bottom: 10px;
	}
	
	.icon-pagecontact:before{
		margin-left: -30px;
	}
	
	.custom-page-contact .gmap {
		margin-top: 50px;
	}
	
	.custom-recaptcha{
		float: none;
		width: auto;
	}
	
	.custom-page-contact .contact-form .wpcf7-submit{
		margin: 15px 0px 0px 0px;
	}
	
	.custom-page-contact .contact-form .form-group {
		margin-bottom: 15px;
	}
	
	#carouselProductHome .carousel-control-next, .carousel-control-prev{
		width: 12%;
	}
	
	.woocommerce .genesis-woo ul.products li.product,
	.woocommerce-page ul.products li.product{
		width: 100%;
	}
	
	.made-in-aus{
		width: 100%;
	}
	
	.made-in-aus .text-made-in {
		font-size: 14px;
		width: 75%;
	}


	
}
